#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-retrie-plugin-1.0.1.0-IAp2NKh7lbdD7TdrbLvycc
key:                  hls-retrie-plugin-1.0.1.0-IAp2NKh7lbdD7TdrbLvycc
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
category:             Development
abi:                  3ab4eed522d4b16dc8d6bc4dabbd8ff3
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-8.10.5/site-local/hls-retrie-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/hls-retrie-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.5/hls-retrie-plugin-1.0.1.0

hs-libraries:         HShls-retrie-plugin-1.0.1.0-IAp2NKh7lbdD7TdrbLvycc
depends:
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY base-4.14.2.0
    containers-0.6.4.1 deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-6l5DzWC6gJ45BZUbsSD5mV ghc-8.10.5
    ghc-api-compat-8.6-3TY3o2v9hFDBa7VjHV0kS9
    ghcide-1.4.0.1-DM2bbRuSxePBXNMy140RZQ
    hashable-1.3.2.0-IDkVQhKLyXDF7itJntNZ2M
    hls-plugin-api-1.1.0.2-3kA08zfkoJ93tQ43WlvAJ0
    lsp-1.2.0.0-6eAGlPh5W6dH5mIEpaAMKr
    lsp-types-1.2.0.0-It0slYT1Cr57i9oVdLKGll
    retrie-0.1.1.1-GQS2riAb7zPcT7KvsKUr0
    safe-exceptions-0.1.7.1-3A6Iqvxv777I41uF17kkEm text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

